Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: need help

  1. #1

    need help

    Hi my friend was on my wii and i softmoded it and he went to format my wii and now its formated and updated to 42U and now it wont play any opriginal wii games i want to hack it back but it want read my zelda game cd to reinstall it, how can i fix this is my ii brok. thanks for your help

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    after inficting serious pain on you 'friend' you read the tutorials, the 4.2 one is linked in my sig.

  3. #3
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    you dont need zelda to reinstall... that will not work...

    look on the forums for a 4.2 hack guide and go from there...


  4. #4
    could some one give me a link where to go because i have tryed everything. thanks so much for your help

  5. #5
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    You will find what you need in this post...... Just look!!!!!

  6. #6
    i have tryed thows guids and it comes up with an error or frezzes

  7. #7
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    We need more than that we are to help......


  8. #8
    ok i tryed hackmii http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/24630-full-hacking-guide-4-2-system-menus
    and it says this installer can not continue and its say to eixt and i went to the error messge and found that others are having this problem and did what they sayed
    and still dose not work. need help

  9. #9
    They are trying to help. What part of the guide did you get that error ? (they are marked A1 A2 etc etc) so that way we can be of more help incase there's something that might be stopping you. Also ensure before starting to turn off wiiconnect24 otherwise it will be fail before you start. I've used this guide for a friend and it worked perfectly.

  10. #10
    i get this error when i load the sd card in the wii "no vulnerable ios error" There is no know vulnerable iso installed on this wii. please note that we will not use fakesingde iso due to security reasons and it say look for updateed version at: BootMii.org and it say if this arlready the latest version.. well, suck it. this is what i get on my wii when trying to install hackmii oh and i went to solution HERE!!!!!!! and still cant figer it out thanks everyone for your help and sorry about not giveing anuff info.
    Last edited by andrewjrmill; 02-24-2010 at 08:36 PM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •